
D4Science Infrastructure - Incident #7805

Workspace is down on production

Mar 27, 2017 09:34 AM - Massimiliano Assante

Status: Closed Start date: Mar 27, 2017

Priority: Immediate Due date: Mar 27, 2017

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

History

#1 - Mar 27, 2017 09:47 AM - Massimiliano Assante

Workspace is down because disk is finished, i tried to free some disk space and restarted the node right now.

@tommaso.piccioli@isti.cnr.it @andrea.dellamico@isti.cnr.it i did not free a lot of disk space please try to understand what happened on the node

#2 - Mar 27, 2017 10:02 AM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#3 - Mar 27, 2017 12:19 PM - Massimiliano Assante

- File localhost_access_log.2017-03-27.txt.zip added

Files

Screen Shot 2017-03-27 at 09.33.48.png 117 KB Mar 27, 2017 Massimiliano Assante

localhost_access_log.2017-03-27.txt.zip 146 KB Mar 27, 2017 Massimiliano Assante
